import { Meta } from '@storybook/react';
import { ISkillContainerProps } from '../../../components/SkillsContainer';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ISkillContainerProps>;
